Subject: Re: Pls cancel- 600933151
From: Mary Anne Agapito <[email-masked]>
To: Mostafa saad <[email-masked]>, lastmile <[email-masked]>
Cc: customer care <[email-masked]>, Eugene Mugisa <[email-masked]>, "Returns.fc" <[email-masked]>
Date: Fri, 24 Jul 2020 09:36:53 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

Just an update. I was able to speak with Jabbar.

@Returns.fc <[email-masked]>  - kindly do the needful when
received.

Thank you
Warm Regards,

*Mary Anne Agapito*
Customer Care Representative
p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
 www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE

On Fri, Jul 24, 2020 at 9:31 AM Mary Anne Agapito <[email-masked]>
wrote:

> Hi Team,
>
> The husband called to cancel the order as his wife already it from the
> store. I tried calling Jabbar but no response. I messaged him in whatsapp
> to return it back.
>
> @Returns.fc <[email-masked]>  - please create the CRA when
> received so we could issue a store credit.
>
> Thank you
> Warm Regards,
>
> *Mary Anne Agapito*
> Customer Care Representative
> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
> w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>